Revoke one of the signed-in user's MCP client authorizations
DELETE
/api/v1/account/connections/{id}
const url = 'https://api.yggy.tech/api/v1/account/connections/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.yggy.tech/api/v1/account/connections/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Responses
Section titled “ Responses ”Revoked
Unauthorized
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}Not the owner of this connection
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}Connection not found
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}